Subject: Re: [Fastboot] [PATCH] Fix interrupt distribution in ppc970

From: Doug Maxey <[email-masked]>
Date: Tue, 02 Jan 2007 09:07:53 -0600

On Tue, 02 Jan 2007 17:12:12 +0530, Mohan Kumar M wrote:
> Even after updating the JS20 box with the latest firmware FW06470160
> dated 11/21/06, we are facing the same problems with "maxcpus=1" kernel
> parameter.

The codebases for the firmware diverged between JS20 and JS21 back in '04.
So it is more than just possible there is a firmware feature in play.